Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:22 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation lateefa khojandi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lateefa khojandi Bot:  Hi Lateefa Khojandi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304351091 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550671104            05:07 AM, 03rd May                
      lateefa khojandi                    I want to ask u that Assembly is also free?           05:07 AM, 03rd May                   Mohamed                   H iLateefa , Thank you for contacting us. This's Mohamed . I will be happy to help you.           05:08 AM, 03rd May                     lateefa khojandi                    Or only delivery is free?           05:08 AM, 03rd May                     lateefa khojandi                    I want to ask u that Assembly is free?           05:08 AM, 03rd May                     lateefa khojandi                    Or only delivery is free?           05:08 AM, 03rd May                     lateefa khojandi                             05:09 AM, 03rd May                     lateefa khojandi                    I ordered this wardrobe           05:09 AM, 03rd May                     lateefa khojandi                    So I want to know only delivery is free? Or Assembly also free?           05:10 AM, 03rd May                   Mohamed         
           we will send your request to the concern team for the issue.           05:10 AM, 03rd May                   Mohamed                   we will update you via email:  [email-masked]           05:10 AM, 03rd May                     lateefa khojandi                    You dnt know about Assembly that is free or no ?           05:11 AM, 03rd May                   Mohamed                   yes it's free.           05:12 AM, 03rd May                     lateefa khojandi                    Delivery and Assembly both free?           05:12 AM, 03rd May                   Mohamed                   there is delivery charges .           05:14 AM, 03rd May                     lateefa khojandi                    But while checking out it was written free delivery           05:15 AM, 03rd May                     lateefa khojandi                             05:16 AM, 03rd May                     lateefa khojandi                    Delivery free also ?           05:17 AM, 03rd May
                      lateefa khojandi                    If not free delivery then how much it will charge ?           05:17 AM, 03rd May                     lateefa khojandi                    ??           05:18 AM, 03rd May                   Mohamed                   we will send you query to the concern team and they will update you regards.           05:20 AM, 03rd May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499007